.page {
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
}

.content-inner{
    font-family: 'Quicksand', sans-serif;
}

.header-wrapper {
	background: url('/img/bespoke/haughmond/header-bg.jpg') no-repeat 50% 88%;
	background-size: cover;
}

.header-inner {
	text-align: center;
	min-height: 660px;
	padding-top: 30px;
}

.translate {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 2;
}

.translate-btn {
	width: 29px;
	height: 29px;
	background: url('/img/bespoke/haughmond/translate.png') no-repeat 50% 50%;
	cursor: pointer;
}

.theme-google-translate {
	position: absolute;
	top: 0;
	right: 100%;
	display: none;
}

.goog-te-gadget .goog-te-combo {
    margin: 0 0 0px !important;
    padding: 5px 10px;
    color: #fff;
    width: 180px;
    border: none;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    height: 29px;
    background: #203eb2 url(/img/bespoke/haughmond/arrow_img_white.png) 156px center no-repeat;
}

.school-details {
	padding-top: 40px;
	text-align: center;
	display: inline-block;
	width: 38%;
}

.theme-school-logo {
	padding-top: 25px;
}

.school-detailsL {
	float: left;
	text-align: right;
	width: 31%;
	padding: 15px;
}

.school-detailsR {
	float: right;
	text-align: left;
	width: 31%;
	padding: 15px;
}

.school-name {
	display: inline-block;
	width: auto;
	text-align: center;
}

.school-name p {
	font-weight: 400;
	font-size: 25px;
	color: #203eb2;
	line-height: 1em;
}

.theme-site-name {
	color: #203eb2;
	font-size: 60px;
	font-weight: 300;
	line-height: 1em;
	letter-spacing: -1px;
}

.theme-strap-line {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: right;
    right: 0;
    padding: 15px;
    font-size: 35px;
    color: #203eb2;
    line-height: 1em;
}

.nav {
	background: #203eb2;
}

.nav > ul {
	max-width: 1280px;
	margin: 0 auto;
}

.nav a {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}

.nav > ul > li > a {
	padding: 12px 16px;
}

.nav > ul > li:hover > a {
	background: #182d7e;
}

.nav ul ul {
	background-color: transparent;
}

.nav ul ul li {
	background: url('/img/bespoke/haughmond/blue-tint.png');
}

.nav ul ul li:hover > a {
	background: #fff;
	color: #182d7e;
}

.content-wrapper {
	background: #eaf6f5;
}

.content-inner {
	padding: 0;
	padding-top: 15px;
}

.content {
	min-height: 400px;
}

.page-main-page .element-text h3:before, .theme-site-name:after {
	content:'';
	display: block;
	width: 110px;
	height: 110px;
	background: url('/img/bespoke/haughmond/content-logo.png') no-repeat 50% 50%;
	vertical-align: middle;
	text-align: center;
	position: relative;
	margin: auto;
	margin-bottom: 15px;
}
 .theme-site-name:after{
	top:20px;
	width: 135px;
	height: 135px;
	background-size: 100%;
	}
.page-main-page .element-text h3:after {
    content: "";
    display: block;
    margin: 19px auto;
    width: 50px;
    height: 3px;
    background: #434346;
}



.content h1 {
	font-size: 50px;
	font-weight: normal;
}

.content h2 {
	font-size: 45px;
	font-weight: normal;
}

.content h3 {
	font-size: 40px;
	font-weight: normal;
}

.content h4 {
	font-size: 35px;
	font-weight: normal;
}

.content h5 {
	font-size: 30px;
	font-weight: normal;
}

.content h6 {
	font-size: 25px;
	font-weight: normal;
}

.column h3, 
h2.custom_title,
.element-text h3,
.element-blog h2,
.element-news h3,
.element-events h3,
.sj_element_form h3,
.element-newsletters h3,
.page-Generated-news .content h2,
.page-Generated-search .content h2{
   font-size: 40px;
}

.sj_element_events dl.sj_events dt small .month {
    background: #142a7f;
}

.sj_element_news ul li a, .sj_element_events dl.sj_events dt, .sj_element_newsletters strong {
    font-size: 20px;
}

.sj_element_news ul li, .sj_element_events dl.sj_events dd, .sj_element_newsletters p {
    font-size: 16px;
}

.footer-wrapper {
	background: #264bdb;
	text-align: center;
}

.school-addressL,
.school-addressR {
	color: #fff;
	display: inline-block;
	vertical-align: top;
	width: 49.5%;
	padding: 15px;
}

.school-addressL {
	text-align: left;
}

.school-addressR {
	text-align: right;
}

.sname {
	font-size: 18px;
	margin-bottom: 15px;
}

.telephone, .email {
	margin: 0;
}

.telephone:before {
	content: '\f095';
	font-family: 'fontawesome';
	margin-right: 8px;
}

.email:before {
	content: '\f0e0';
	font-family: 'fontawesome';
	margin-right: 8px;
}

.copyright {
    background: #142a7f;
    color: white;
    text-align: center;
    padding: 20px 15px;
    font-size: 13px;
}

.sj_element_slideshow div.cycle div img {
    background: #8fd6f2;
    border: 10px solid #142a7f;
    padding: 10px;
}


.page-main-page table tr td img, .staffimage{
    background: #f4d60e;
    padding: 7px;
    border: 10px solid #142a7f;
    border-radius: 50%;
}

